
/* Class = "NSWindow"; title = "Log In"; ObjectID = "5"; */
"5.title" = "Anmelden";

/* Class = "NSTextFieldCell"; title = "To view this page, you must log in to this area on www.server.com:"; ObjectID = "100010"; */
"100010.title" = "Um diese Seite anzuzeigen, müssen Sie sich in diesem Bereich auf www.server.com anmelden:";

/* Class = "NSTextFieldCell"; title = "Your password will be sent unencrypted."; ObjectID = "100011"; */
"100011.title" = "Ihr Kennwort wird unverschlüsselt übertragen.";

/* Class = "NSButtonCell"; title = "Log In"; ObjectID = "100012"; */
"100012.title" = "Anmelden";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "100013"; */
"100013.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "100016"; */
"100016.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "100017"; */
"100017.title" = "Kennwort:";

/* Class = "NSButtonCell"; title = "Remember this password in my keychain"; ObjectID = "100039"; */
"100039.title" = "Kennwort im Schlüsselbund sichern";
